<h1>Actividad de discusión: herramientas de construcción de la paz</h1>

<p>Preguntas:</p>

<p>En el video, Jacqueline identifica las herramientas de construcción de paz como comunicación, diálogo, negociación y mediación. Únete a la conversación a continuación para compartir sus respuestas a las siguientes preguntas:</p>

<ul>
  <li>¿Cuál de estas herramientas ha utilizado en su vida personal o profesional?</li>
  <li>¿Cómo le ha ayudado alguna de estas herramientas a lograr una meta?</li>
</ul>

<p>Instrucciones:</p>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>